# README

## Inhaltsverzeichnis
0. [README](https://git.ctdo.de/xoy/ctdo.de/src/branch/master/README.MD)       - Übersicht
1. [SCRUMBOARD](https://git.ctdo.de/xoy/ctdo.de/src/branch/master/SCRUMBOARD.MD)   - Entwicklungsplan

---

## Struktur

| Name            | Pfad            |
| --------------- | --------------- |
| Templates       | /templates/     |
| Seiten          | /pages/         |
| Events          | /events/        |
| Bilder          | /images/        |
| Post Bilder     | /images/posts/  |
| CSS             | /css/           |
| PHP Scripts     | /php/           |

## Erstellen neuer Events

Datei im Eventverzeichnis Anlegen: 
- Nummerierung beachten!
- *.md* Dateierweiterung verwenden!

```
Blogpost Titel
Blogpost Beschreibung
Blogpost Datum
Blogpost Autor
------------------------
# Content here!
```

Strukturierung:

- Header
```
Blogpost Titel
Blogpost Beschreibung
Blogpost Datum
Blogpost Autor
```

- Trenner zwischen Header und Content
```
------------------------
```

- Content
```
# Content here!
```

Unter dem Trenner kann Markdown verwendet werden.

Bilder für Posts kommen in das Verzeichnis */images/posts/*

[Event Dokumentation](https://git.ctdo.de/xoy/ctdo.de/src/branch/master/EVENT.MD)